{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "vatonage:spawn_gold_sapling"
    },

    "tags": [ "crafting_table" ],
    "pattern": [
      "BBB",
      "BAB",
      "BBB"
    ],
    "key": {
      "A": {
        "item": "vatonage:spawn_iron_sapling"
      },
      "B": {
        "item": "minecraft:gold_ingot"
      }
    },
    "result": {
      "item": "vatonage:spawn_gold_sapling"
    }
  }
}
